/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


#main ul li{
	padding:0;
	margin:0 0 0 20px;
}

#main ul{
	margin:0 20px 0 20px !important;
}

hr {
    border-width: 0;
    border-top: 1px solid;
    margin: 0px 0;
    opacity: .1;
}

.widget_nav_menu ul li a {
    color: #000000 !important;
}

.widget_nav_menu li.current_page_item a{
    color: #94bb54 !important;
	font-size:1.2em !important;
}


.quote {
    height: 90px;
    width: 345px;
    padding: 19px;
    background: url(/wp-content/uploads/2021/03/quote.png);
    margin-bottom: 20px;
}

h1{
		font-size:38px;
		line-height:48px;
		font-family:Archivo extracondensed, sans-serif !important;
}

h2{
		font-size:38px;
		line-height:48px;
		font-family:Archivo extracondensed, sans-serif !important;
		text-transform:uppercase;
}

h3{
		font-size:24px;
		line-height:32px;
		font-family:Archivo, sans-serif !important;
}

h3.title{
		font-size:32px;
		line-height:42px;
		font-family:Archivo extracondensed, sans-serif !important;
		text-transform:uppercase;
}

h3.accordion-title{
		font-size:20px;
		line-height:25px;
		font-family:Archivo extracondensed, sans-serif !important;
}

.nav li{
		font-family:Archivo extracondensed, sans-serif !important;

}

.home-video{
		height:85vh;
}



.header-main .nav > li > a:hover {
    
		margin:-2px;
}

.tag-line h1{
		position:absolute;
		z-index:100;
		margin-top:220px;
    color: white;
    text-align: center;
    text-transform: uppercase;
	font-family: Archivo extracondensed, sans-serif;    
	font-size: 72px;
    font-weight: 700;
    line-height: 1.4;
}

.scroll-for-more i{
	font-size:3em !important;
	color:white !important;
}


li.html_topbar_left a{
		font-size:16px;
		font-family:Archivo, sans-serif !important;
		font-weight:500 !important;		
		margin-top:2px;
		color:white;
}

li.html_topbar_right a{
		font-size:1.3em;
		font-weight:500 !important;		
		font-family:Archivo, sans-serif !important;
		margin-top:6px;
		color:white;
}

#phone-icon{
		margin-top:8px;
		width:24px;
		height:24px;
}

#email-icon{
		margin-left:20px;
		width:24px;	
		height:24px;
}

#linkedin-icon{
		margin-top:0px;
		width:26px;
		height:26px;
}

#insta-icon{
		margin-top:9px;
		margin-left:20px;
		width:24px;	
		height:24px;
}

.social-icons i{
		font-size:1.8em;

}

.image-radius img{
		border-radius:6px !important;
}

.containerflex-1100.vertical {
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 32px;
    position: absolute;
    inset: 0%;
}
.containerflex-1100 {
    flex-flow: wrap;
    flex: 1;
    justify-content: center;
    align-items: center;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.tagline-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
}
.homehero__tagline {
    z-index: 3;
    color: var(--light-color);
    text-align: center;
    text-transform: uppercase;
    max-width: 780px;
	font-family:Archivo extracondensed, sans-serif !important;
    font-size: 72px;
    font-weight: 700;
    line-height: 1.4;
    position: relative;
}

.home-hero-lottie {
    z-index: 1;
    width: 500px;
    min-width: 500px;
    height: 500px;
    min-height: 500px;
    position: absolute;
}

.block_footer_inside {
    grid-row-gap: 16px;
    background-color: #0000;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: center;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
}

.scroll-for-more-wrapper {
    bottom: 80px;
}

.sfm-icon {
    background-image: url(https://cdn.prod.website-files.com/62c82b8�/6410d04�_Scroll%20Icon.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    min-width: 16px;
    height: 24px;
    min-height: 24px;
    margin-right: 8px;
}

.product-arrow{
		position:absolute;
		top:125px;
		left:280px;
		margin-right:20px;

}

.product-arrow a{
}

.product-arrow a:hover{
		
}

.product-box{
		height:460px;
		border-radius:10px;
		background:white;
}

.product-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}

.products{
		padding:20px;
}

.what-we-do-box{
		height:400px;
		border-radius:10px;
		background:white;
}

.what-we-do-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}


.what-we-do{
		padding:40px;
		font-size:1.1em;
}

.what-we-do-col{
	vertical-align:middle !important;
}


.what-we-do-alt{
		font-size:1.1em !important;
}

.what-we-do-button{
		margin-left:40px !important;
}


.what-we-do-bullets{
		padding:0px;
}

.what-we-do-bullets ul li{
		list-style:none;
		margin-left:0;
}

.what-we-do-bullets .icon{
		margin:0px 10px 0px 0;
		color:#77bd43;
		float:left;
		font-size:1.2em;
}

.what-we-do-bullets .icon-text{
		margin:0 30px 10px 0;
}	

.projects-box{
		height:420px;
		border-radius:10px;
		background:white;
		text-align:left;
}

.projects-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}

.profile-box{
	margin:0 !important;
	padding:0 !important;
	height:100% !important;
	border-radius:15px;
}

.profile-box img{
	border-radius:15px;
}

.projects-arrow{
		float:right;
		margin-right:20px;
}

.projects-arrow a{
		margin-right:0px;
}

.projects-arrow a:hover{
		margin-right:0px;
}

.read-more{
	position:absolute;
	z-index:100;
	right:0;
}

.read-more-up{
	position:absolute;
	z-index:100;
	right:0;
	top:100px;
}

.accordion-item{
    background-color: white !important;
    margin-bottom: 20px;
    border-radius: 8px;
}

.accordion-title {
    border-top: 0px !important;
}

.accordion-inner{
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, .2);
}

.accordion-title.active {
    background-color: rgba(0, 0, 0, 0);
}


.box-text{
	margin:0 !important;
	padding:	0 !important;
	height:100% !important;
	vertical-align:middle !important;
}

.profile-box-col .box-text-inner{
	padding:10px;
	border-radius:15px;
}

.profile-text{
	margin:0;
	padding:0;
}

.profile-text h2{
	margin-bottom:10px;
}
.profile-text p{
	margin-bottom:10px;
}
.profile-text a{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	margin:0;
	padding:20px;
	width:353;
	height:353px;
}
.profile-text a:hover{
	position:absolute;
	top:0;
	left:0;
	opacity:0.8;
	background-color:black;
	margin:0;
	padding:20px;
	width:353px;
	height:353px;
	overflow-x: hidden; /* Hide horizontal scrollbar */
	overflow-y: scroll; /* Add vertical scrollbar */
	}
.profile-title{
	position:absolute;
	bottom:10px;
	text-align:left;
}

.best-moments img{
	height:60%;
	border-radius:10px;
}

.radius-10 img{
	border-radius:7px;
}

.green-waste{
		border-radius:10px;
		background:white;
}

.green-waste img{
		border-top-left-radius:10px;
		border-bottom-left-radius:10px;
}


img.ioa{
		border-radius:100px;
		padding:10px;
		background:white;
}

.row.product-specs{
		border-radius:10px;
}

.product-title{
		font-family:Archivo, sans-serif !important;
		border-bottom:1px solid #ccc;
		font-size:32px !important;
		line-height:32px !important;
		padding-bottom:0px;
}

.section-title b {
    background-color: currentColor;
    display: block;
    flex: 1;
    height: 0px;
    opacity: .1;
}

.fieldname9_1{
		width:50%;
}



.where-to-buy-list{
	height:580px;
	overflow-x: hidden; /* Hide horizontal scrollbar */
	overflow-y: scroll; /* Add vertical scrollbar */
	background-color:white;
	padding:30px;
}

.wtb-location-heading {
    margin-bottom: 10px;
    font-family: Archivo extracondensed, sans-serif;
    font-size: 24px;
    line-height: 32px;
    position: static;
}
.wtb-location-wrapper{

}

a.l{
	font-weight:bold;
}

.wtb-location-link{
	color:#77bd43;
}


.faq .accordion-item{
    background-color: #77bd433d;
    margin-bottom: 20px;
    border-radius: 8px;
}

.faq .accordion-title {
    background-color:#77bd433d;
	color:black;
	border-top: 0px !important;
	border-radius:10px;

}
.faq .accordion-title.active {
    background-color:#77bd433d;
	color:black;
	border-top: 0px !important;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;

}


.faq .accordion-inner{
	border-radius:0px !important;
	box-shadow: 0px 0px 0px  !important;
}

.product-main-image img{
		border: 1px solid #00000029;
		border-radius:10px !important;
}

	
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

body{
	font-size:1.2em;
	line-height:1.4em;
}


#main ul li{
	padding:0;
	margin:0 0 0 20px;
}

#main ul{
	margin:0 20px 0 20px;
}

.widget_nav_menu ul li a {
    color: #000000 !important;
}

.widget_nav_menu li.current_page_item a{
    color: #94bb54 !important;
	font-size:1.2em !important;
}


.quote {
    height: 90px;
    width: 345px;
    padding: 19px;
    background: url(/wp-content/uploads/2021/03/quote.png);
    margin-bottom: 20px;
}

h1{
		font-size:38px;
		line-height:48px;
		letter-spacing:0px !important;
}

h2{
		font-size:28px;
		line-height:36px;
		letter-spacing:0px !important;
		font-family:Archivo extracondensed, sans-serif !important;
}

h3{
		font-size:24px;
		line-height:30px;
		letter-spacing:0px !important;
}


.home-video{
		height:85vh;
}



.header-main .nav > li > a:hover {
    font-size:0.95em;
		margin:-2px;
}

.tag-line h1{
		position:absolute;
		z-index:100;
		margin-top:120px;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-family: Archivo narrow, sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 1.4;
}

.scroll-for-more i{
	font-size:3em !important;
	color:white !important;
}

li.html_top_right_text a{
		font-size:1.2em;
		font-family: Archivo narrow, sans-serif;
		font-weight:600;		
		margin-top:0px;
		color:white;
}

.header-top{
	padding:0 !important;
	margin:0 auto;
	}

.nav>li>a {
	margin:0 0 0 0 !important;
    font-size: 1.3em !important;
}


#phone-icon{
		margin-top:8px;
		width:24px;
		height:24px;
}

#email-icon{
		margin-top:5px;
		margin-left:0px;
		width:24px;	
		height:24px;
}

#linkedin-icon{
		margin-top:0px;
		margin-left:5px;
		width:26px;
		height:26px;
}

#insta-icon{
		margin-top:5px;
		margin-left:5px;
		width:24px;	
		height:24px;
}

.social-icons i{
		font-size:1.4em;

}

.image-radius img{
		border-radius:6px !important;
}

.containerflex-1100.vertical {
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 32px;
    position: absolute;
    inset: 0%;
}
.containerflex-1100 {
    flex-flow: wrap;
    flex: 1;
    justify-content: center;
    align-items: center;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.tagline-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
}
.homehero__tagline {
    z-index: 3;
    color: var(--light-color);
    text-align: center;
    text-transform: uppercase;
    max-width: 780px;
    font-family: Archivo extracondensed, sans-serif;
    font-size: 72px;
    font-weight: 700;
    line-height: 1.4;
    position: relative;
}

.home-hero-lottie {
    z-index: 1;
    width: 500px;
    min-width: 500px;
    height: 500px;
    min-height: 500px;
    position: absolute;
}

.block_footer_inside {
    grid-row-gap: 16px;
    background-color: #0000;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: center;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
}

.scroll-for-more-wrapper {
    bottom: 80px;
}

.sfm-icon {
    background-image: url(https://cdn.prod.website-files.com/62c82b8�/6410d04�_Scroll%20Icon.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    min-width: 16px;
    height: 24px;
    min-height: 24px;
    margin-right: 8px;
}




.product-arrow{
		float:right;
		margin-right:20px;
}

.product-arrow a{
		margin-left:0px;
}

.product-arrow a:hover{
		margin-left:0px;
}

.product-box{
		height:480px;
		border-radius:10px;
		background:white;
}

.product-box h2{
		font-size:24px;
		line-height:32px;
		font-family:Archivo extracondensed, sans-serif !important;
}

.product-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}

.products{
		padding:20px;
}

.products h2{
		font-size:28px;
		line-height:32px;
		font-family:Archivo extracondensed, sans-serif !important;
}

.read-more{
	position:absolute;
	z-index:100;
	right:0;
}

.read-more-up{
	position:absolute;
	z-index:100;
	right:0;
	top:100px;
}

.accordion-item{
    background-color: white !important;
    margin-bottom: 20px;
    border-radius: 8px;
}

.accordion-title {
    border-top: 0px !important;
}

.accordion-inner{
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, .2);
}

.accordion-title.active {
    background-color: rgba(0, 0, 0, 0);
}
.what-we-do-box{
		height:420px;
		border-radius:10px;
		background:white;
}

.what-we-do-box h2{
	font-size:26px;
	line-height:26px;
		font-family:Archivo extracondensed, sans-serif !important;
}

.what-we-do-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}


.projects-box{
		height:450px;
		border-radius:10px;
		background:white;
		text-align:left;
}

.projects-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}

.projects-arrow{
		float:right;
		margin-right:20px;
}

.projects-arrow a{
		margin-left:0px;
}

.projects-arrow a:hover{
		margin-left:0px;
}

.profile-box{
	margin:0 !important;
	padding:0 !important;
	height:100% !important;
	border-radius:15px;
}

.profile-box img{
	border-radius:15px;
}

.box-text{
	margin:0 !important;
	padding:0 !important;
	height:100% !important;
}

.profile-box-col .box-text-inner{
	padding:10px;
	border-radius:15px;
}

.profile-text{
	margin:0;
	padding:0;
}

.profile-text h2{
	margin-bottom:10px;
		font-family:Archivo extracondensed, sans-serif !important;
}
.profile-text p{
	margin-bottom:10px;
}
.profile-text a{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	margin:0;
	padding:20px;
	width:353;
	height:353px;
}
.profile-text a:hover{
	position:absolute;
	top:0;
	left:0;
	opacity:0.8;
	background-color:black;
	margin:0;
	padding:20px;
	width:353px;
	height:353px;
	overflow-x: hidden; /* Hide horizontal scrollbar */
	overflow-y: scroll; /* Add vertical scrollbar */
	}
.profile-title{
	position:absolute;
	bottom:10px;
	text-align:left;
}

.best-moments img{
	height:60%;
	border-radius:10px;
}

.radius-10 img{
	border-radius:7px;
}

.garden-waste-box{
		border-radius:10px;
		background:white;
}

.garden-waste-box img{
		border-top-left-radius:10px;
		border-top-right-radius:10px;
}

.icon-text{
		margin-left:30px !important;
}

img.ioa{
		border-radius:100px;
		padding:10px;
		background:white;
}

.row.product-specs{
		border-radius:10px;
}

.product-title h2{
		border-bottom:1px solid #ccc;
		font-size:32px !important;
		line-height:40px !important;
		font-family:Archivo extracondensed, sans-serif !important;

}

.section-title b {
    background-color: currentColor;
    display: block;
    flex: 1;
    height: 0px;
    opacity: .1;
}

.fieldname9_1{
		width:50%;
}

.what-we-do ul li{
		list-style:none;
		margin-left:0;
}

.what-we-do .icon{
		margin:0px 10px 0px 0;
		color:#77bd43;
		float:left;
		font-size:1.2em;
}

.what-we-do .icon-text{
		margin:0 30px 10px 0;
}	

.where-to-buy-list{
	height:100%;
	overflow: none; 
	background-color:white;
	padding:30px;
}

.wtb-location-heading{
	color:black;
}

.wtb-location-link{
	color:#77bd43;
}

.accordion-item{
	background-color:rgba(119, 189, 67, 0.24);
	margin-bottom:20px;
	border-radius:8px;
}

.accordion-inner{
	background-color:white;
}

.accordion-title.active {
    color: black;
    font-weight: 400;
}

}
/*your content goes from here*/